Jump to content


Photo

Can not copy [REFR:06100D63] (places USLEEP_ShipLargeKatariah02_LOD [STAT:06200D62] in GRUP Cell Persistent Children of [CELL:00000D74]

error

  • Please log in to reply
3 replies to this topic

#1 zlorenzx

zlorenzx

    Prisoner

  • Members
  • 2 posts

Posted 19 December 2019 - 11:27 AM

Persists since the lated 2 Updates.

Theres the Log and Error report:

 

https://drive.google...Ae2-YOM5ZeFO1s-

 

What should I do?


  • 0

#2 sheson

sheson

    Dragon King

  • Mod Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,972 posts

Posted 19 December 2019 - 12:13 PM

Exception in unit prepare line 581: Can not copy [REFR:06100D63] (places USLEEP_ShipLargeKatariah02_LOD [STAT:06200D62] in GRUP Cell Persistent Children of [CELL:00000D74] (in Tamriel "Skyrim" [WRLD:0000003C]) at -12,26) from Unofficial Skyrim Legendary Edition Patch.esp into DynDOLOD.esp Assertion failure (C:\Delphi\projects\DynDOLOD\wbImplementation.pas, line 14062)

Check log lines above the exception for additional hints. Check the FAQ and search official forum http://forum.step-pr...ndolod-support/ for those errors.

 

Following the suggestions of the error message to check the FAQ find this answer:
 

FAQ: DynDOLOD.exe: Can not copy xxxx from xxxx.esp into xxx.esp
A: Often caused by a broken bashed patch. Use a newer Wrye Bash version to create the patch or do not use the merge patches option. 
A: There is a plugin in the load order with errors. Check the load order for errors with xEdit.exe before generating LOD. Fix all errors. See this video for help. 
 
If removing the bashed patch lets the process run through, it means that the bashed patch is broken and needs to be generated again with a newer version of Wrye Bash
 

  • 0

#3 zlorenzx

zlorenzx

    Prisoner

  • Members
  • 2 posts

Posted 19 December 2019 - 01:54 PM

Ah splendid the bashed patch was the cause.

 

Im not sure if its acknowledged yet, but wrye bash has more or less recently beeen updated and dyndolod might not be adapted to this version so far.

Sorry if you already knew that and had to read this.


  • 0

#4 sheson

sheson

    Dragon King

  • Mod Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,972 posts

Posted 19 December 2019 - 05:51 PM

Ah splendid the bashed patch was the cause.
 
Im not sure if its acknowledged yet, but wrye bash has more or less recently beeen updated and dyndolod might not be adapted to this version so far.
Sorry if you already knew that and had to read this.


DynDOLOD/xEdit does not need to be adapted to mod managers. Plugins need to be free of errors and not contain invalid data.
  • 0



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users